@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Roboto);

body{
	color:#000000;
	/*background:url(../img/city.jpg) no-repeat bottom fixed;*/
	
  background: url(../img/ciudad.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	
	
}

.container {
	padding:0 15px;
	background:rgba(255,255,255,.9);
}

figure img{ width:100%;}

h1,h2,h3,h4,h5{
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top:0;
}

a{ color:#000000;}
a:hover{ color:#568EBE; }
.btn{ font-family: 'Roboto', sans-serif;}

header{ margin-bottom:20px;}

.barra-top{
	color:#888887;
	font-family: 'Roboto', sans-serif;
	font-size: 11px;
	line-height: 22px;
	text-transform: uppercase;
	border-bottom:#C3C3C3 solid 1px;
	padding:6px 0;
}
	.barra-top .nav>li>a {
		color:#888887;
		position: relative;
		display: block;
		padding: 0;
		margin-left:18px;
		font-size:11px;
		border-bottom:#FFF solid 2px; 
	}
	.barra-top .nav>li>a:hover{
		background:#FFF;
		border-bottom:#568EBE solid 2px;
	}


	
	/* -- */
	
	.barra-top .form-control {
	    height: 22px;
	font-size: 10px;
	}

	.barra-top .search-form .form-group span.form-control-feedback {

	  width: 22px;
	  height: 22px;
	  line-height: 22px;

	}
	.barra-top .form-group {
	  margin-bottom: 0px;
	}

	.header-top{
		padding-top:2px;
		padding-bottom:2px;
		padding-left:15px;
		padding-right:15px;
	}
	
	.header-top .logo{ width:240px; float:left }
	.header-top .logo img{ width:100%;}
	
	.box-search-top{
		float:right;
		margin-top:35px;
	}


/* menu header */

.navbar-inverse {

}

header .navbar-nav {
	margin: inherit;
}

header .navbar{
	border:none;
	border-radius:0;
	margin-bottom:0;
	min-height: inherit;
	background: #F3F3F3;
	border-bottom: 4px solid #C3C3C3; 
}

header ul.nav>li>a {padding:10px;}

header .navbar-collapse {
   padding-right: 0px;
   padding-left: 0px;
}

header .nav{
	font-size:14px;
	text-transform:uppercase;
	/*font-family: 'Roboto', sans-serif;*/
}

.navbar-inverse .navbar-nav>li>a {
	color: #000000;
	font-weight:bolder;
}

.navbar-inverse .navbar-nav>li>a:hover {
	color: #568EBE;
}

header .navbar-inverse .navbar-collapse, header .navbar-inverse .navbar-form {
	border: none;
}

.navbar-inverse .navbar-toggle { background:#C3C3C3;}

	/* submenu ::: muestra submenu con mousehover */
	
	@media (min-width: 768px) {
	  ul.nav li:hover > ul.dropdown-menu {
		display: block;
	  }
	}  
	
	/* submenu colores */
	.dropdown-menu {
		background-color: #000;
		border: 1px solid #C3C3C3;
		border: 1px solid rgba(0,0,0,.15);
		-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
		box-shadow: 0 6px 12px rgba(0,0,0,.175);
	}
	
	.dropdown-menu>li>a {
		color: #FFF;
	}
	
	.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
		color: #E1E1E1;
		text-decoration: none;
		background-color: #7FCFF2;
	}	


	@media (min-width: 768px) {
		.navbar-nav>li>a {
			padding-top: 8px; 
			padding-bottom: 8px; 
		}
	}

/* Barra Tools */

.barra-tools{
	background: #F2F2F2;
	padding:5px;
	margin-bottom:10px;
	font-family: 'Roboto', sans-serif;
}
.menu-redes{
	background:#FFF!important;
}
.menu-redes li{
	margin-left:10px;
	margin-right:10px;
}

/* Columna - Aside */ 

.aside h5 {
	padding: 0;
	margin: 0 0 6px 0;
	font-size: 11px;
	line-height: 20px;
	text-transform: uppercase;
	background-position: left bottom;
	background-repeat: no-repeat;
	color: #1f1f1f;
	font-family: 'Roboto', sans-serif;
	border-top: 1px solid #000;
	font-weight: 900;
}


.aside .nav a{
	background:#F3F3F3;
	font-family: 'Roboto', sans-serif;
	border-bottom:#FFF solid 1px;
	
}

/* horoscopo */

.tit-horoscopo {
	color: #7FCFF2;
	font-family: 'Roboto', sans-serif;
	margin-bottom:0;
	text-align:right;
}

.fecha-horoscopo {
	border-bottom: #7FCFF2 solid 1px;
	position: relative;
	margin-bottom: 15px;
}

.fecha-horoscopo span {
	background:#7FCFF2;
	color: #FFF;
	font-size: 10px;
	padding: 2px 6px;
	text-transform: uppercase;
	position: absolute;
	bottom: -8px;
	/* top: -10px; */
	left: 10px;
	font-family: 'Roboto', sans-serif;
	border-radius: 5px 0;
}

/* horoscopo columna */

.aside .box-horoscopo .row {
	margin-right: -6px;
	margin-left: -6px;
}
.aside .box-horoscopo div[class*="col-"]{
	padding-left:7px;
	padding-right:7px;
}

.aside .box-horoscopo figure{
	margin-bottom:14px;
}

.box-horoscopo img:hover{
	z-index:1;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
}

/* box encuesta */

.box-encuesta{
	border:#DCE3E7 solid 1px;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f6f8f9+0,e5ebee+50,d7dee3+51,f5f7f9+100;White+Gloss */
background: #f6f8f9; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


	font-family: 'Roboto', sans-serif;
}
.encuesta-content{
	padding:15px;
}

.encuesta-content .sr-only {
	width: 100%; 
	height: 20px;
	margin: inherit;
	clip: inherit;
	color:#000;
	padding-left:10px;
}
.encuesta-content .progress-bar { 
	text-align: left;
}

.encuesta-content .progress-bar:hover {
	-webkit-animation: progress-bar-stripes 2s linear infinite;
	-o-animation: progress-bar-stripes 2s linear infinite;
	animation: progress-bar-stripes 2s linear infinite;
}

/* box banner */

.box-banner {
	padding: 11px 0;
	border: solid #ebebeb;
	border-width: 1px 0;
	/*margin: 0 auto 20px;*/
	background-image: url(../img/publicidad_horizontal.png);
	background-position: center 3px;
	background-repeat: no-repeat;
	max-width:600px;
}


/* galeria */

.gallery{
	
	
}
.gallery div[class*="col-"]{

padding-right: 7px;
padding-left: 7px;

}

.gallery .row {
margin-left: -9px;
margin-right: -9px;
}

/* listado noticias */

.not-box{
	margin-bottom:10px;
	overflow:hidden;
}
.not-box h2{
	margin-bottom:0;
}
.not-categoria {
	border-bottom: #C3C3C3 solid 1px;
	position: relative;
	margin-bottom: 15px;
	padding-top: 20px;
}
.not-categoria span {
	background: #C3C3C3;
	color: #FFF;
	font-size: 10px;
	padding: 2px 6px;
	text-transform: uppercase;
	position: absolute;
	bottom: -8px;
	/* top: -10px; */
	left: 10px;
	font-family: 'Roboto', sans-serif;
	border-radius: 5px 0;
}
.not-firma {
	font-family: 'Roboto', sans-serif;
	color: #d6d6d6;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	text-transform: uppercase;
}

.columna-2 figure.pull-left {
	padding-left:0;
}


/* Necrologica */

.fecha-necrologica{
	color:#7FCFF2;
	background:#FFF;
}
.box-necrologica{
	border:#7FCFF2 solid 1px;
	-webkit-box-shadow: inset 0px 0px 30px 30px rgba(250,250,250,0.73);
	-moz-box-shadow: inset 0px 0px 30px 30px rgba(250,250,250,0.73);
	box-shadow: inset 0px 0px 30px 30px rgba(250,250,250,0.73);
	margin-bottom:10px;
	padding-bottom:6px;
	padding-top:6px
}



/* gallery */

figure.ampliar{
	background: url(../img/icon-lupa.png) no-repeat center center;
}
figure.ampliar:hover img{
	z-index:1;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
}

/* columna menu listado */

.menu-listado {
	margin:0;
	padding:0;
}

.menu-listado > li{
	border-bottom:#EDEDED solid 1px;
	list-style-type:none;
}
.menu-listado li:last-child{border-bottom:none;}
.menu-listado > li > a{
	padding:10px 0;
	display:block;
	text-transform:uppercase;
	font-size:18px;
	text-decoration:none;
	color:#545454;
}
.menu-listado > li > a:hover, .menu-listado > li > a:focus{
	color:#047BC1;
}
.menu-listado > li > a span{
	color:#047BC1;
}
.menu-listado .arrow{
	margin-right:10px;
}
.menu-listado li ul{
	margin-left:30px;
	padding-bottom:10px;
}
.menu-listado li ul li{ border-bottom:none;}


/* Clasificados */
.tit-clasificado{
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	background:#7FCFF2;
	text-transform:uppercase;
	padding:4px;
	margin:0 0 15px 0;
	text-align:center;
}

.box-clasificado{
	font-family: 'Roboto', sans-serif;
	background: #F9F9F9;
	border:#C3C3C3 solid 1px;
	padding:15px;
	margin-bottom:15px;
}
.datos-clasificado div[class*="col-"]{
	background: #F0F0F0;
	margin-top:1px;
	padding:4px 10px;
}
.detalle-clasificado{
	padding-top:15px;
}

.barra-clasificado{
	font-family: 'Roboto', sans-serif;
	background: #F9F9F9;
	border:#C3C3C3 solid 1px;
	padding:15px;
	margin-top:15px;
	overflow:hidden;	
}

.box-clasificado div.icon-destacado {
	width: 100px;
	height: 100px;
	position: absolute;
	z-index:4;
	top: -2px;
	left: -2px;
	background: url(../img/destacado.png) no-repeat 0 0;
}
.clasificado-destacado{
	background: #FFFFE1;
	border: #FC6 solid 1px;
}
.clasificado-destacado .datos-clasificado div[class*="col-"]{
	background:#FC6;
	color:#FFF;
}

.box-destacar{
	font-family: 'Roboto', sans-serif;
	font-size:16px
}
.box-destacar ul, .box-destacar ul li{
	margin:0;
	padding:0;
	list-style-type:none;
}
.box-destacar ul li{
	border:#C3C3C3 solid 1px;
	padding:5px 5px 5px 30px;
	margin-bottom:2px;
	background:url(../img/icono_tilde.gif) no-repeat 5px center;
}


/* listado producto*/

.box-info-producto{
	margin-bottom:30px;
	height:180px;
}
.txt-producto{
		background-color:#FFF;
		background-position:center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		
		overflow:hidden;
		height:100%;
		display:table;
		width:100%;
}
.txt-producto span{
	display:table-cell;
    vertical-align:middle;
	text-align:center;
	background: rgba(0,0,0,.3);
	color:#FFF;
	font-size:24px;
	line-height:23px;
	text-transform:uppercase;
    -webkit-transition: background 300ms;
    -moz-transition: background 300ms;
    -o-transition: background 300ms;
    transition: background 300ms;
	-webkit-text-shadow: 0 0 10px #0F0F0F;
	-moz-text-shadow: 0 0 10px #0F0F0F;
	-o-text-shadow: 0 0 10px #0F0F0F;
	text-shadow: 0 0 10px #0F0F0F;
}

.box-info-producto a:hover .txt-producto span{
	background: none;
    -webkit-transition: background 300ms;
    -moz-transition: background 300ms;
    -o-transition: background 300ms;
    transition: background 300ms;
}

/* footer */

footer{
	border-top: 4px solid #C3C3C3;
	margin-left:-15px;
	margin-right:-15px;
	padding-left:15px;
	padding-right:15px;
	padding-top:20px;
	padding-bottom:20px;
	
}
footer a{  }
footer a:hover{  }

footer .copy{ padding:0; margin:0; line-height:32px; }


footer h5 {
	padding: 0;
	margin: 0 0 6px 0;
	font-size: 14px;
	line-height: 20px;
	text-transform: uppercase;
	background-position: left bottom;
	background-repeat: no-repeat;
	color: #1f1f1f;
	font-family: 'Roboto', sans-serif;
	border-bottom: 1px solid #000;
	font-weight: bolder;
}

footer .box-links-pie{
	font-family: 'Roboto', sans-serif;
}
footer .box-links-pie ul, footer .box-links-pie ul li{
	padding:0;
	margin:0;
	list-style-type:none;
}

/* contacto */

label.error {
	font-weight: normal;
	font-size: 11px;
	font-family: 'Roboto', sans-serif;
	color: #C30;
}

/* box-redes */

.box-redes{
	text-align:right;
}
.box-redes img{ /* 2nd set of icons. Rotate them 60deg onmouseover and out */
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

.box-redes img:hover{
-moz-transform: rotate(70deg);
-webkit-transform: rotate(70deg);
-o-transform: rotate(70deg);
-ms-transform: rotate(70deg);
transform: rotate(70deg);
}

/* scrollup */

.scrollup {
	width: 40px;
	height: 40px;
	opacity: 0.3;
	position: fixed;
	bottom: 50px;
	right: 100px;
	display: none;
}

/* canales TV */

.cat-canal{
	background:#568EBE;
	border-bottom:#000 solid 1px;
	color:#FFF;
	font-size:16px;
	font-family:Verdana, Geneva, sans-serif;
	padding:3px 10px;
}

@media (max-width: 768px) {

	.box-redes, .copy { text-align: center;}
	.scrollup { display:none!important;}
	header{
		margin-left:-15px;
		margin-right:-15px;

} 	